@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:700);
.main-holder {
	position:static;
	overflow:hidden;
}
@media (max-width: 767px) {
	body { padding:0; }
	header.header .menu-holder, .content-holder, footer.footer {
		padding-left:20px !important;
		padding-right:20px !important;
	}
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h1, h2, h3, h4, h5 { text-transform:uppercase; }
h2 {
	position:relative;
	border-top:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	text-align:center;
	padding:23px 0 27px;
	margin-top:-2px;
	margin-bottom:65px;
}
h2:after, h2:before {
	content:"";
	position:absolute;
	border-top:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	top:-1px;
	width:101%;
	height:100%;
	z-index:-1;
}
h2:after { right:-99%; }
h2:before { left:-99%; }
h3 { margin-bottom:30px; }
h5 { margin-bottom:18px; }
.main-holder p, .main-holder .excerpt { font-weight:300; }
p { margin:0 0 20px; }
.title-section {
	padding:16px 0;
	margin:0;
	text-align:center;
	border-bottom:1px solid #d4d4d4;
}
.title-section:after, .title-section:before {
	border-bottom:1px solid #d4d4d4;
	content:"";
	position:absolute;
	top:-1px;
	width:101%;
	height:100%;
	z-index:-1;
}
.title-section:after { right:-99%; }
.title-section:before { left:-99%; }
.title-header {
	margin:0;
	font-size:20px;
	line-height:26px;
	font-weight:300;
	letter-spacing:3px;
	color:#443f43;
}
.header {
	padding:0 0 0 0;
	border:none;
	background:none;
}
.header .logo-holder { padding:45px 0 0; }
@media (max-width: 767px) {
	.header .logo-holder { padding:15px 0 0; }
}
.header.home-header { background:none; }
.header.home-header .logo-holder {
	position:absolute;
	top:0;
	background:none;
}
.search-form .search-form_it {
	border-color:#d4d4d4;
	height:23px;
}
.search-form .search-form_is {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	padding:0 15px;
	height:33px;
	vertical-align:top;
	color:#fff;
	font-size:16px;
	background:#decd6d;
}
.search-form .search-form_is:hover { background:#aaa7a9; }
.logo { margin-bottom:55px; }
.logo .logo_h__txt {
	padding:0;
	border:none;
	text-align:left;
	text-transform:uppercase;
}
.logo .logo_h__txt:after, .logo .logo_h__txt:before { display:none; }
.logo .logo_h__txt .logo_link {
	color:inherit;
	text-decoration:none;
}
.logo .logo_h__txt .logo_link:hover, .logo .logo_h__txt .logo_link:visited {
	text-decoration:none;
	color:inherit;
}
.logo_tagline {
	margin:0;
	padding:0;
	color:#fff;
	font-size:10px;
}
@media (max-width: 767px) {
	.logo, .logo.pull-left {
		float:none;
		width:100%;
		text-align:center;
		padding:0 10px;
		max-width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.menu-holder.isStuck { background:#fff; }
.menu-holder.isStuck:after, .menu-holder.isStuck:before {
	background:#fff;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.menu-holder.isStuck:after { right:-99%; }
.menu-holder.isStuck:before { left:-99%; }
.menu-holder.isStuck .nav__primary { margin:15px 0 10px; }
.menu-holder.isStuck #topnav li a:after { top:35px; }
.menu-holder {
	position:relative;
	border-bottom:1px solid #d4d4d4;
}
.menu-holder:after, .menu-holder:before {
	display:block;
	border-bottom:1px solid #d4d4d4;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.menu-holder:after { right:-99%; }
.menu-holder:before { left:-99%; }
.nav__primary {
	margin:40px 0 35px;
	text-align:center;
}
#topnav {
	float:none;
	display:inline-block;
}
#topnav li {
	margin-left:45px;
	background:none;
}
#topnav li a {
	position:relative;
	padding:0;
	border:none;
	z-index:3;
	letter-spacing:3px;
	font-weight:300;
	text-transform:uppercase;
}
#topnav li a:after {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	content:'';
	position:absolute;
	top:60px;
	left:50%;
	width:0;
	height:0;
	background:#443f43;
}
#topnav li a .sf-sub-indicator {
	top:95%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	margin-top:48px;
	margin-left:-2px;
	padding:10px 20px 10px 20px;
	width:auto;
	background:#443f43;
}
#topnav li .sub-menu li {
	width:auto;
	float:none;
	display:block;
	margin:4px 0;
	text-align:left;
	background:none;
}
#topnav li .sub-menu li a {
	padding:0px 0px;
	white-space:nowrap;
	display:inline-block;
	border:none;
	font-size:12px;
	line-height:18px;
	color:#fff;
}
#topnav li .sub-menu li a:after { display:none; }
#topnav li .sub-menu li a .sf-sub-indicator {
	top:22%;
	right:-10px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	color:#decd6d;
	background:none;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu .sub-menu {
	margin:-14px 0 0 22px;
	left:100%;
}
#topnav li:first-child { margin-left:0; }
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover { background:none; }
#topnav li.current-menu-item > a:after, #topnav li.sfHover > a:after, #topnav li a:hover:after {
	padding:0 2px;
	left:-2px;
	width:100%;
	height:3px;
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.slider { margin-bottom:30px; }
.slider .camera_wrap .camera_pag li { background:#decd6d; }
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#fff; }
.content-holder { z-index:3; }
#back-top {
	z-index:999;
	margin-bottom:55px;
}
#back-top a {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	display:inline-block;
	width:45px;
	height:45px;
	text-align:center;
	color:#aaa7a9;
	border:1px solid #deddde;
}
#back-top a i {
	font-size:22px;
	line-height:45px;
}
#back-top a:hover {
	color:#decd6d;
	border-color:#decd6d;
}
#back-top-wrapper { display:none !important; }
.thumbnail, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	padding:0px;
	display:block;
	border:none;
}
a.thumbnail:hover {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.breadcrumb {
	padding:0;
	margin-top:5px;
	border:none;
	color:#decd6d;
	text-transform:uppercase;
	background:none;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	text-decoration:none;
	color:#aaa7a9;
}
.breadcrumb .divider {
	padding:0 5px;
	color:#bba52a;
}
.breadcrumb a:hover, .breadcrumb .active { color:#decd6d; }
#sidebar { overflow:hidden; }
#sidebar h3 {
	font-size:45px;
	line-height:45px;
	margin-bottom:40px;
}
@media (min-width: 1200px) {
	#sidebar h3 {
		font-size:57px;
		line-height:57px;
	}
}
@media (max-width: 979px) {
	#sidebar h3 {
		font-size:35px;
		line-height:35px;
	}
}
#sidebar .widget {
	overflow:hidden;
	margin-bottom:50px;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	margin-bottom:3px;
	font-size:10px;
	line-height:14px;
	color:#443f43;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	font-size:16px;
	line-height:16px;
	margin-bottom:3px;
}
#sidebar .post-list_h a { color:#decd6d; }
#sidebar .post-list_h a:hover { color:#aaa7a9; }
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:8px;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	padding-left:25px;
	text-transform:uppercase;
	background:url(images/list_arr.png) 0 2px no-repeat;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#aaa7a9;
}
#sidebar ul li a:hover { color:#decd6d; }
#sidebar .unstyled li {
	font-size:12px;
	line-height:20px;
	font-weight:300;
	text-transform:none;
	padding:0;
	border:none;
	background:none;
	margin-bottom:20px;
}
#sidebar .unstyled li .excerpt { margin-bottom:5px; }
#sidebar .children {
	margin-top:8px;
	padding:0;
}
#sidebar .btn {
	padding:0;
	height:20px;
	line-height:20px !important;
	color:#aaa7a9;
	border:none;
	background:none;
}
#sidebar .btn:after, #sidebar .btn:before { display:none; }
#sidebar .btn:hover { color:#decd6d; }
.portfolio_item_holder .thumbnail__portfolio { margin-bottom:30px; }
.portfolio_item_holder .caption__portfolio h3 {
	font-size:25px;
	line-height:25px;
	text-transform:none;
	margin-top:12px;
}
.portfolio_item_holder .caption__portfolio h3 a { color:#aaa7a9; }
.portfolio_item_holder .caption__portfolio h3 a:hover { color:#decd6d; }
.zoom-icon { background:none repeat scroll 0 0 rgba(131,131,131,0.6); }
.filter-wrapper {
	text-transform:uppercase;
	text-align:center;
	margin-bottom:40px;
}
.filter-wrapper .pull-right {
	float:none;
	display:inline-block;
}
.filter-wrapper strong {
	padding:0;
	margin:0 15px 0 0;
	display:none;
}
.filter-wrapper .filter { margin:0; }
.filter-wrapper .filter li {
	position:relative;
	margin-left:35px;
}
.filter-wrapper .filter li a {
	padding:0;
	margin:0;
	font-size:25px;
	line-height:25px;
	font-weight:bold;
	color:#aaa7a9;
	background:none;
}
.filter-wrapper .filter li a:hover, .filter-wrapper .filter li a:focus, .filter-wrapper .filter li.active a {
	color:#decd6d;
	background:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.filter-wrapper .filter li { margin-left:20px; }
	.filter-wrapper .filter li a {
		font-size:20px;
		line-height:20px;
	}
}
@media (max-width: 767px) {
	.filter-wrapper .filter li { margin-left:15px; }
	.filter-wrapper .filter li a {
		font-size:15px;
		line-height:18px;
	}
}
.filter-wrapper .filter li:first-child { margin-left:0px; }
.pager.single-pager { border:none; }
.pager.single-pager li a, .pager.single-pager li a:focus {
	color:#fff;
	background:#decd6d;
	border:none;
}
.pager.single-pager li.active a, .pager.single-pager li a:hover {
	color:#fff;
	background:#aaa7a9;
}
.portfolio-meta, .portfolio-meta-list { border-color:#d4d4d4; }
.portfolio-meta i, .portfolio-meta-list i { color:#decd6d; }
.flexslider.thumbnail { overflow:visible; }
.flexslider.thumbnail .flex-control-nav a { background:#aaa7a9; }
.flexslider.thumbnail .flex-control-nav a.flex-active, .flexslider.thumbnail .flex-control-nav a:hover { background:#decd6d; }
.post__holder { margin-bottom:60px; }
.post__holder .post-title {
	margin-bottom:25px;
	padding:0;
	font-size:45px;
	line-height:45px;
	border:none;
	text-align:left;
}
@media (min-width: 1200px) {
	.post__holder .post-title {
		font-size:57px;
		line-height:57px;
	}
}
@media (max-width: 979px) {
	.post__holder .post-title {
		font-size:35px;
		line-height:35px;
	}
}
.post__holder .post-title:before, .post__holder .post-title:after { display:none; }
.post__holder .post-title a { color:#aaa7a9; }
.post__holder .post-title a:hover { color:#decd6d; }
.post_meta {
	margin:0;
	border-color:#d4d4d4;
}
.post_meta div.post_meta_unite { border-color:#d4d4d4; }
.post_meta i { color:#decd6d; }
.post_meta a, .post_meta a i { color:#decd6d; }
.post_meta a:hover, .post_meta a:hover i { color:#aaa7a9; }
.post-author { border-color:#d4d4d4; }
.children { padding:0 0 0 40px; }
@media (max-width: 767px) {
	.children { padding:0; }
}
.comment-list .comment .comment-body {
	border-color:#d4d4d4;
	background:none;
}
.comment-list .comment .comment-body .reply a {
	color:#fff;
	background:#aaa7a9;
}
.comment-list .comment .comment-body .reply a:hover { background:#decd6d; }
#calendar_wrap caption { color:#aaa7a9; }
#calendar_wrap thead th { color:#aaa7a9; }
.recent-posts li { margin-bottom:45px; }
.recent-posts li .featured-thumbnail a {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	position:static;
	overflow:hidden;
}
.recent-posts li .featured-thumbnail a .zoom-icon {
	-webkit-transition:all .35s ease;
	-moz-transition:all .35s ease;
	-o-transition:all .35s ease;
	transition:all .35s ease;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	opacity:1;
	border:0px solid #decd6d;
	background:none;
}
.recent-posts li .featured-thumbnail a .zoom-icon:before {
	-webkit-transition:all .35s ease;
	-moz-transition:all .35s ease;
	-o-transition:all .35s ease;
	transition:all .35s ease;
	-webkit-transform:translate(0,100px);
	-moz-transform:translate(0,100px);
	-ms-transform:translate(0,100px);
	-o-transform:translate(0,100px);
	transform:translate(0,100px);
	opacity:0;
	background:none;
	content:'\f0c1';
	font:35px/35px FontAwesome;
	color:#fff;
}
.recent-posts li .featured-thumbnail a img {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
}
.recent-posts li .featured-thumbnail a:hover .zoom-icon { border:15px solid #decd6d; }
.recent-posts li .featured-thumbnail a:hover .zoom-icon:before {
	-webkit-transform:translate(0,0);
	-moz-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-o-transform:translate(0,0);
	transform:translate(0,0);
	opacity:1;
}
.recent-posts li .meta {
	text-align:center;
	margin-bottom:18px;
}
.recent-posts li .meta .post-date {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	float:none;
	display:inline-block;
	width:130px;
	height:130px;
	line-height:130px;
	font-size:38px;
	font-weight:300;
	color:#fff;
	background:#decd6d;
}
@media (min-width: 1200px) {
	.recent-posts li .meta .post-date {
		width:170px;
		height:170px;
		font-size:48px;
		line-height:170px;
	}
}
@media (max-width: 979px) {
	.recent-posts li .meta .post-date {
		width:90px;
		height:90px;
		font-size:28px;
		line-height:90px;
	}
}
.recent-posts li h5 {
	font-size:25px;
	line-height:25px;
	text-transform:uppercase;
	margin-bottom:15px;
}
.recent-posts li h5 a { color:#aaa7a9; }
.recent-posts li h5 a:hover { color:#decd6d; }
.recent-posts li .excerpt { margin-bottom:0; }
.recent-posts li .btn {
	padding:9px 0;
	width:60%;
	font-size:18px;
	line-height:24px;
	margin-top:20px;
}
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col {
	margin-left:-2% !important;
	font-size:0;
	line-height:0;
}
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
	font-size:12px;
	line-height:20px;
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
	text-align:center;
}
.recent-posts.two-col li h5, .recent-posts.three-col li h5, .recent-posts.four-col li h5 { margin-top:0; }
.recent-posts.two-col .featured-thumbnail, .recent-posts.three-col .featured-thumbnail, .recent-posts.four-col .featured-thumbnail {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
	float:none;
	display:block;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	margin-bottom:40px;
}
.recent-posts.two-col .featured-thumbnail img, .recent-posts.three-col .featured-thumbnail img, .recent-posts.four-col .featured-thumbnail img {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.recent-posts.two-col .excerpt, .recent-posts.three-col .excerpt, .recent-posts.four-col .excerpt { padding:0 10%; }
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
.recent-posts.four-col li .excerpt { padding:0; }
@media (max-width: 767px) {
	.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		text-align:left;
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts.two-col li h5, .recent-posts.three-col li h5, .recent-posts.four-col li h5 {
		font-size:20px;
		line-height:20px;
	}
	.recent-posts.two-col li .thumbnail.featured-thumbnail, .recent-posts.three-col li .thumbnail.featured-thumbnail, .recent-posts.four-col li .thumbnail.featured-thumbnail {
		max-width:300px;
		margin-right:30px;
		float:left;
	}
	.recent-posts.two-col li .excerpt, .recent-posts.three-col li .excerpt, .recent-posts.four-col li .excerpt { padding:0; }
	.recent-posts.four-col li { text-align:center; }
}
@media (max-width: 620px) {
	.recent-posts.two-col li .thumbnail.featured-thumbnail, .recent-posts.three-col li .thumbnail.featured-thumbnail, .recent-posts.four-col li .thumbnail.featured-thumbnail { max-width:200px; }
}
@media (max-width: 480px) {
	.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		text-align:center;
		margin-bottom:60px;
	}
	.recent-posts.two-col li .thumbnail.featured-thumbnail, .recent-posts.three-col li .thumbnail.featured-thumbnail, .recent-posts.four-col li .thumbnail.featured-thumbnail {
		max-width:100%;
		width:auto;
		margin-right:0;
		float:none;
	}
}
.posts-grid { margin-bottom:15px; }
.posts-grid li {
	margin-bottom:30px;
	text-align:center;
}
.posts-grid li .featured-thumbnail { margin-bottom:40px; }
.posts-grid li .featured-thumbnail a {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	position:static;
	overflow:hidden;
}
.posts-grid li .featured-thumbnail a .zoom-icon {
	-webkit-transition:all .35s ease;
	-moz-transition:all .35s ease;
	-o-transition:all .35s ease;
	transition:all .35s ease;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	opacity:1;
	border:0px solid #decd6d;
	background:none;
}
.posts-grid li .featured-thumbnail a .zoom-icon:before {
	-webkit-transition:all .35s ease;
	-moz-transition:all .35s ease;
	-o-transition:all .35s ease;
	transition:all .35s ease;
	-webkit-transform:translate(0,100px);
	-moz-transform:translate(0,100px);
	-ms-transform:translate(0,100px);
	-o-transform:translate(0,100px);
	transform:translate(0,100px);
	opacity:0;
}
.posts-grid li .featured-thumbnail a img {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
}
.posts-grid li .featured-thumbnail a:hover .zoom-icon { border:15px solid #decd6d; }
.posts-grid li .featured-thumbnail a:hover .zoom-icon:before {
	-webkit-transform:translate(0,0);
	-moz-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-o-transform:translate(0,0);
	transform:translate(0,0);
	opacity:1;
}
.posts-grid li h5 {
	font-size:25px;
	line-height:25px;
	text-transform:uppercase;
	margin-bottom:15px;
}
.posts-grid li h5 a { color:#aaa7a9; }
.posts-grid li h5 a:hover { color:#decd6d; }
@media (max-width: 767px) {
	.posts-grid li {
		text-align:left;
		margin-left:0;
		width:100%;
		float:none;
		overflow:hidden;
	}
	.posts-grid li h5 {
		font-size:20px;
		line-height:20px;
	}
	.posts-grid li .featured-thumbnail {
		max-width:300px;
		margin-right:30px;
		float:left;
	}
	.posts-grid li .clear { display:none; }
}
@media (max-width: 620px) {
	.posts-grid li .thumbnail.featured-thumbnail { max-width:200px; }
}
@media (max-width: 480px) {
	.posts-grid li {
		margin-bottom:40px;
		text-align:center;
	}
	.posts-grid li .thumbnail.featured-thumbnail {
		margin-right:0;
		float:none;
		max-width:100%;
	}
}
.list.arrow-list > ul { margin-left:0px; }
.list.arrow-list > ul li {
	list-style-type:none;
	margin-bottom:0px;
	line-height:20px;
	padding-left:20px;
	background:url(images/list_arr.png) 0 0 no-repeat;
}
.list.arrow-list > ul li a {
	vertical-align:top;
	line-height:20px;
	color:#decd6d;
}
.list.arrow-list > ul li a:hover { color:#aaa7a9; }
.list.arrow-list > ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
footer.footer {
	padding:0 0 60px;
	border-top:1px solid #d4d4d4;
	background:none;
}
footer.footer h5 { margin-bottom:35px; }
footer.footer nav.footer-nav {
	margin:0 0 50px;
	float:none;
	text-align:center;
}
footer.footer nav.footer-nav ul.menu {
	float:none;
	display:inline-block;
}
footer.footer nav.footer-nav ul.menu li {
	text-transform:uppercase;
	letter-spacing:3px;
	padding:0 10px;
}
footer.footer nav.footer-nav ul.menu li.current-menu-item a, footer.footer nav.footer-nav ul.menu li a:hover {
	color:#decd6d;
	text-decoration:none;
}
footer.footer .footer-widgets >div >div { margin-bottom:40px; }
footer.footer .copyright {
	padding:0;
	color:#9c999c;
	font-size:10px;
	text-transform:uppercase;
	text-align:center;
}
footer.footer .copyright a { color:#9c999c; }
footer.footer .copyright a:hover { color:#decd6d; }
footer.footer .footer-logo { margin-bottom:48px; }
footer.footer .footer-text { float:none; }
footer.footer .footer-social-holder {
	position:relative;
	border-bottom:1px solid #d4d4d4;
	padding:40px 0 38px;
	margin-bottom:50px;
}
footer.footer .footer-social-holder:after, footer.footer .footer-social-holder:before {
	content:"";
	position:absolute;
	border-bottom:1px solid #d4d4d4;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
footer.footer .footer-social-holder:after { right:-99%; }
footer.footer .footer-social-holder:before { left:-99%; }
footer.footer .social-nets-wrapper { text-align:center; }
footer.footer .social-nets-wrapper .social {
	margin:0 0 0;
	display:inline-block;
}
footer.footer .social-nets-wrapper .social li {
	margin:4px;
	list-style:none;
	float:left;
}
footer.footer .social-nets-wrapper .social li a {
	display:block;
	font-size:17px;
	line-height:45px;
	vertical-align:middle;
	color:#aaa7a9;
	text-align:center;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:45px;
	height:45px;
	border:1px solid #deddde;
}
footer.footer .social-nets-wrapper .social li a:hover {
	color:#decd6d;
	border-color:#decd6d;
}
footer.footer .social-nets-wrapper .social li:first-child { margin-left:0; }
.pagination ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination ul li a {
	margin:0 1px 1px 0;
	border:none;
	color:#aaa7a9;
	background:#d4d4d4;
}
.pagination ul li a:hover, .pagination ul li.active a {
	color:#fff;
	background:#decd6d;
}
.list.check-list { margin-bottom:30px; }
.faq-list h4 {
	font-size:16px;
	line-height:20px;
	color:#decd6d;
	margin-bottom:0px;
}
.faq-list .marker { color:#aaa7a9; }
.testimonial {
	background:none;
	border:1px solid #d4d4d4;
}
.error404-holder_num { color:#decd6d; }
.google-map { margin-bottom:40px; }
.wpcf7-form p.field input { height:35px; }
#commentform { overflow:hidden; }
.archive_h {
	font-size:20px;
	line-height:24px;
}
span.wpcf7-not-valid-tip {
	padding:6px !important;
	font-size:12px;
}
.error404-holder .hgroup_404 h1 {
	font-size:45px;
	line-height:45px;
}
.error404-holder .hgroup_404 h2 {
	padding:0;
	font-size:35px;
	line-height:35px;
	text-align:left;
	margin-bottom:20px;
	border:none;
}
.error404-holder .hgroup_404 h2:after, .error404-holder .hgroup_404 h2:before { display:none; }
.error404-holder h4 {
	font-size:16px;
	line-height:20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#topnav li { margin-left:25px; }
	.main-holder h2 {
		font-size:56px;
		line-height:56px;
	}
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
}
@media (max-width: 767px) {
	#topnav { display:none; }
	.nav.nav__primary { margin:20px 0; }
	.logo, .logo.pull-left {
		margin:0 0 0 20px;
		width:auto;
		text-align:left;
		display:inline-block;
	}
	.main-holder h2 {
		font-size:36px;
		line-height:36px;
	}
	footer.footer nav.footer-nav ul.menu { text-align:center; }
	footer.footer .copyright, footer.footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.fluid-img {
		display:block;
		float:none;
		margin-left:0px;
		margin-right:0px;
	}
}
.parallax-slider {
	position:relative;
	width:100%;
	height:400px;
	display:block;
	overflow:hidden;
	top:0;
	left:0;
	-ms-transform:translateZ(0);
	transform:translateZ(0);
}
@media (min-width: 1200px) {
	.parallax-slider { height:550px; }
}
@media (min-width: 1690px) {
	.parallax-slider { height:600px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider { height:300px; }
}
@media (max-width: 767px) {
	.parallax-slider { height:250px; }
}
@media (max-width: 590px) {
	.parallax-slider { height:200px; }
}
@media (max-width: 460px) {
	.parallax-slider { height:150px; }
}
@media (max-width: 360px) {
	.parallax-slider { height:130px; }
}
.parallax-slider .baseList { display:none; }
.parallax-slider #mainImageHolder {
	position:relative;
	width:100%;
	height:150%;
	top:0;
	z-index:1;
}
.parallax-slider #mainImageHolder .primaryHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:2;
}
.parallax-slider #mainImageHolder .primaryHolder img {
	position:absolute;
	max-width:inherit;
}
.parallax-slider #mainImageHolder .secondaryHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:1;
}
.parallax-slider #mainImageHolder .secondaryHolder img {
	position:absolute;
	max-width:inherit;
}
.parallax-slider #mainCaptionHolder {
	position:absolute;
	width:100%;
	height:150%;
	top:0 !important;
	left:0;
	text-align:center;
	z-index:2;
}
.parallax-slider #mainCaptionHolder .container {
	position:relative;
	top:45%;
	color:#fff;
	font-weight:bold;
	font-size:56px;
	line-height:56px;
	text-transform:uppercase;
}
@media (min-width: 1200px) {
	.parallax-slider #mainCaptionHolder .container {
		top:48%;
		font-size:76px;
		line-height:76px;
	}
}
@media (min-width: 1690px) {
	.parallax-slider #mainCaptionHolder .container { top:50%; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .container {
		top:48%;
		font-size:36px;
		line-height:36px;
	}
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container {
		top:190px;
		font-size:26px;
		line-height:26px;
	}
}
@media (max-width: 590px) {
	.parallax-slider #mainCaptionHolder .container {
		top:145px;
		font-size:20px;
		line-height:20px;
	}
}
@media (max-width: 460px) {
	.parallax-slider #mainCaptionHolder .container { display:none; }
}
.parallax-slider #mainCaptionHolder .container .primaryCaption {
	position:absolute;
	width:100%;
}
.parallax-slider #mainCaptionHolder .container .secondaryCaption {
	position:absolute;
	width:100%;
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:scale(3);
	-moz-transform:scale(3);
	-ms-transform:scale(3);
	-o-transform:scale(3);
	transform:scale(3);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder.animateState { top:-100%; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState.animateState { top:100%; }
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider .controlBtn {
	width:40px;
	height:60px;
	display:block;
	position:absolute;
	top:50%;
	margin-top:-30px;
	cursor:pointer;
	z-index:2;
}
.parallax-slider .controlBtn .innerBtn {
	width:40px;
	height:60px;
	font-size:25px;
	line-height:63px;
	text-align:center;
	color:#fff;
	display:block;
	position:relative;
	z-index:1;
	background:#decd6d;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.parallax-slider .controlBtn .slidesCounter {
	width:40px;
	height:60px;
	background:#aaa7a9;
	display:block;
	position:absolute;
	top:0;
	color:#fff;
	text-align:center;
	font-size:16px;
	line-height:60px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.parallax-slider .controlBtn.parallaxPrevBtn { left:0; }
.parallax-slider .controlBtn.parallaxPrevBtn .innerBtn { border-radius:0 3px 3px 0; }
.parallax-slider .controlBtn.parallaxPrevBtn .slidesCounter {
	left:0%;
	border-radius:0 3px 3px 0;
}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .innerBtn {
	background:#aaa7a9;
	border-radius:0;
}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .slidesCounter { left:100%; }
.parallax-slider .controlBtn.parallaxNextBtn { right:0; }
.parallax-slider .controlBtn.parallaxNextBtn .innerBtn { border-radius:3px 0 0 3px; }
.parallax-slider .controlBtn.parallaxNextBtn .slidesCounter {
	right:0%;
	border-radius:3px 0 0 3px;
}
.parallax-slider .controlBtn.parallaxNextBtn:hover .innerBtn {
	background:#aaa7a9;
	border-radius:0;
}
.parallax-slider .controlBtn.parallaxNextBtn:hover .slidesCounter { right:100%; }
.parallax-slider #paralaxSliderPagination {
	position:absolute;
	bottom:30px;
	width:100%;
	text-align:center;
	z-index:2;
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #paralaxSliderPagination { bottom:15px; }
}
@media (max-width: 767px) {
	.parallax-slider #paralaxSliderPagination { bottom:10px; }
}
.parallax-slider #paralaxSliderPagination ul {
	list-style:none;
	margin:0;
}
.parallax-slider #paralaxSliderPagination ul li {
	width:27px;
	height:6px;
	display:inline-block;
	margin:2px;
	cursor:pointer;
	background:#6d6d78;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.parallax-slider #paralaxSliderPagination ul li:hover { background:#decd6d; }
.parallax-slider #paralaxSliderPagination ul li.active { background:#decd6d; }
.parallax-slider #previewSpinner {
	position:absolute;
	width:50px;
	height:50px;
	display:block;
	top:50%;
	left:50%;
	margin-left:-25px;
	margin-top:-25px;
	border-radius:25px;
	z-index:99;
	background:url(images/spinner.gif) 50% 50% no-repeat #decd6d;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
